Page 1 of 1

xl2tpd packet

Posted: Fri Feb 20, 2015 2:45 pm
by nickwest
I've got a big problem with installing xl2tpd to my Raspbery with Pidora 20.
Does anybody know about good experience of installation pidoras xl2tpd?
nick

Re: xl2tpd packet

Posted: Tue Mar 31, 2015 1:00 pm
by matneves
Hi,

I got the same error here:

Code: Select all

[[email protected] ~]# yum install xl2tpd
Loaded plugins: langpacks, refresh-packagekit
Resolving Dependencies
--> Running transaction check
---> Package xl2tpd.armv6hl 0:1.3.6-1.fc20 will be installed
--> Processing Dependency: kernel-modules-extra for package: xl2tpd-1.3.6-1.fc20.armv6hl
--> Finished Dependency Resolution
Error: Package: xl2tpd-1.3.6-1.fc20.armv6hl (pidora-updates)
           Requires: kernel-modules-extra
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest